classification
Title: bogus attributes reported in asyncore doc
Type: Stage:
Components: Documentation Versions: Python 2.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: fdrake Nosy List: fdrake, giampaolo.rodola, josiahcarlson
Priority: normal Keywords:

Created on 2007-08-29 01:04 by giampaolo.rodola, last changed 2007-10-05 03:15 by fdrake. This issue is now closed.

Messages (2)
msg55396 - (view) Author: Giampaolo Rodola' (giampaolo.rodola) * (Python committer) Date: 2007-08-29 01:04
http://docs.python.org/lib/module-asyncore.html

asyncore documentation erroneously report "ac_in_buffer_size" and
"ac_out_buffer_size" attributes which does not exist in
asyncore.dispatcher class. They're used in asynchat.async_chat class,
instead.
Moreover, asynchat documentation does not mention them.
msg56232 - (view) Author: Fred Drake (fdrake) (Python committer) Date: 2007-10-05 03:15
Fixed for the 2.5.2 (revision 58328) and 2.6 (revision 58327) releases.
History
Date User Action Args
2007-10-05 03:15:16fdrakesetstatus: open -> closed
resolution: fixed
messages: + msg56232
2007-09-17 06:32:54jafosetassignee: fdrake
nosy: + fdrake
2007-09-17 06:32:37jafosetpriority: normal
2007-08-29 01:04:27giampaolo.rodolacreate